/*Search Public*/
.float-right{ float: right}
#check_div .tab_select{border: 1px solid #ddd; padding: 10px 20px; background: #f4f4f4;color: #000; font-weight: 600; text-transform: uppercase;  }
#check_div .box-title{ font-weight: 700; margin: 10px 0 10px 0; display:inline-block; text-transform: uppercase;}
#check_div .tab_select span{ display: inline-block; padding: 0 10px; font-size:13px}
#check_div .tab_select span:first-child{padding: 0 10px 0 0;}
#check_div .tab_select span:last-child{display:block; margin-top: 10px;padding: 0 10px 0 0;}
#check_div input{margin-right: 5px;}
.search-box{display: block; border: 1px solid #ddd; border-top: none; padding: 20px; margin: 0;}
.search-box .fieldset{margin-top: 0 !important;}
.button_container{display: block; margin: 15px 0 0 0 ;}
.search-box select {height: 30px;}
.std ul ul{margin: 20px 0 20px 20px; list-style: circle;}
.search-box .button_container{margin-left: 200px;}
.search-box .button_container label{ font-weight: bold;}
.search-noresult{ border-top: 1px dotted #000; padding-top: 20px; margin-top: 20px; display: block; color: #ff0000; font-style: italic; clear: both;}
#contract_head span{ font-weight: 700;}
#contract_head p{ font-weight: 400; margin-bottom: 20px;}
#party_div li{display: block; clear: both; margin: 15px 0 0 0;}

/*FAQ Page*/
#faq-list .answer{display:none;}
#faq-list .faq-title{color: #000; font-size: 16px; font-weight: 600; margin: 40px 0 20px 0;}
#faq-list h2 {line-height:24px;font-size:14px;font-weight:600;padding-left:20px;cursor:pointer;background-image:url('../images/open.png');background-position:10px 17px;background-repeat:no-repeat; text-transform: none; color: #000; font-weight:400; padding:10px 10px 10px 30px; background-color:#f1f1f1; margin:0; margin-top:5px;}
#faq-list h2.close {background-image:url('../images/close.png'); background-position:10px 22px;}
#faq-list .answer{ font-style:italic; border:1px solid #f1f1f1; padding:10px 10px 10px 30px;}  
#faq-list .answer .answer{margin: 10px 20px;}
#faq-list .answer p{ border: 1px dotted #ddd; padding: 15px; font-size: 13px;}

/*General Page*/
.messages .success-msg li span{color: #0877c7 !important;}
.dtn-str-notice-filenewnotice  .messages .success-msg li span, .dtn-str-search-certifiedsearch   .messages .success-msg li span,.dtn-str-changenotice-uccsearch  .messages .success-msg li span{color: red !important;}
.amcustomerattr  .field-row .required{color: #fff;}
.field-row span.required:after { content: '*'; color: red; font-weight: normal; font-size: 12px;}
body.customer-account .data-table td a{text-transform: none;}
.data-table td.staff_link a{color: #fff; padding: 7px 15px; border-radius: 3px; font-weight:600; background:#0877c7; }
.data-table td.staff_link a:hover{text-decoration:none; background:#005bac;}
input[type="checkbox"]{margin-right: 4px;}
.vehicle-frame-number input.vin_number,.data-table-vin-csv input.engine_number,.data-table-vin-csv input.license_plates{width: 95px; float: left;}
.data-table-vin-csv-lCoad .vin_number,.data-table-vin-csv-load .engine_number,.data-table-vin-csv-load .license_plates{width: 95px; float: left;}
.vehicle-frame-number input.vin_number, .vehicle-frame-number input.engine_number, .vehicle-frame-number input.license_plates {width: 95px; float: left;}
.block-account{ background: #0877c7; padding: 2px;}
.block-account .block-title strong{color: #fff;}
.account-login .input-box{display: block;}

.customer-account-create label,#contactForm label{ width: 200px; float: left; }
.category-public-search .col-main label{ width: 200px; vertical-align: top; padding-top: 5px; padding-right: 5px; box-sizing: border-box;}
.amcustomerattr .validation-advice{margin-left: 200px;}
.customer-account-login h2,span.login-label{ color: #da251c; font-size: 16px; font-weight: 600; text-transform: uppercase}
.customer-account-login span.login-label-note{ font-size: 16px;}
.customer-account-login .login-label-block{ margin: 1em 0;}
.customer-account-login label{ margin-bottom: 5px;}
.field.name-firstname .input-box,.field.name-middlename .input-box,.field.name-lastname .input-box{ margin-bottom: 8px;}

/*View Notice*/
.view_notice_table{ margin-bottom:20px;}
#contract_body h4,.view_notice_table h4,.view_changenotice_table h4{color: #000; font-size: 16px; font-weight: 700; margin-top: 30px; text-transform: none;}
.vehicle-frame-number h4 label,.view_changenotice_table h4 label{float: none; min-width: inherit; font-siZe: 16px; font-weight: 700;}

.notice_type{color: #da251c; font-weight: bold; text-transform: uppercase; }
.print{ position: absolute; right: 30px;}
.print a{ background:#0877c7; color: #fff; padding: 6px 10px;}
.print a:hover{ background:#005bac; text-decoration: none; color: #fff;}
#description_assets div,#vin_number div,.view_changenotice_table { border: 1px solid #ddd; padding: 20px;word-wrap: break-word;}
.view_changenotice_table div.vehicle-frame-number,.view_changenotice_table div.delete-address {border: none; padding: 0;}
.dtn-str-changenotice-uccsearch div.vehicle-frame-number{ border-width:0}
#staff-member-create label,.customer-account label{font-size: 14px;}
#staff-member-create  .input-box,.customer-account .input-box{display: inline-block;padding: 0}
.dtn-create .step-title{ border-bottom: 1px dotted #000; margin-bottom: 20px;}
.dtn-create .step-title h3{ color: #000; font-size: 16px;}

.step-content .button, .step .button,.button.button_changeanexisting { margin-left: 10px; margin-top: 10px; float: left;}
.step-content .button.addnew,.step .button.addnew{margin-left: 0;}
.col2-set .wide{width: 100% !important;}
.content-buyers,.conent-sellers-new{margin-top: 20px;}
.step-content .button, .step .button,.button.button_changeanexisting {margin-top: 10px; float: right;}
.conent-sellers-new .add_sellers .dtn-sellers-cancel{margin-left: 10px !important;
	margin-right: 0 !important;}

.conent-sellers-edit .dtn-citizen{margin-left: 210px;}
.add_sellers .dtn-sellers{margin-left: 250px;}
.dtn-uccsearch .step .conent-sellers-edit .dtn-sellers-cancel { margin-left: 207px;}

.content_edit .button {margin-left: 210px;}
#contract_body{ margin: 30px 0; padding-top: 20px; border-top: 1px dotted #000; float: left;}
#contract_body .notice_type{ text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #f1f1f1 !important;
    width: 100%;
	color:#da251c;
    display: block;}
#contract_body h2.search_title{ margin-top: 30px; font-siZe: 18px; font-weight: 700; text-transform: none;}
.button.preview-notice a{color:#fff;}
.button.preview-notice{ margin-top: 15px; float: right;}
.change-notice-infomation{margin :15px 0;}
.dtn-uccsearch .step-title h3{text-transform: capitalize; font-weight: bold; font-siZe: 16px; margin-top: 30px;}
.button-review{margin-top: 15px; float: right; margin-left: 10px}
.data-table td span:hover{cursor:pointer; }
#vin_number .vehicle-frame-file{float: left;width: 430px;padding: 10px 7px 10px 10px; max-width:100%; box-sizing:border-box }
#vin_number .vehicle-frame-file .delete-address{margin-top: 0px;padding: 0px;}
.form-language > label { margin-right: 20px; width: auto; font-weight:400}
.customer-account-viewstaff  .pager{ padding-top:10px}
.customer-account h1 { text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #f1f1f1 !important;
    width: 100%;
    display: block;}

#staff-member-create label {width: 200px;} 
#staff-member-create .nr-permission label {width: 90%;} 
.my-account .form-list label {width : 225px;}
.dtn-uccsearch .change-notice{
    float: right;
}
.checkbox-dtn-required { left: 225px; position: relative;  top: -20px; z-index: -2147483648;}
/* #advice-required-entry-circlecheck,#advice-required-entry-sellerscheck {	float: right;} */
.step-content .content_tab .dtn-citizen,.conent-sellers-new .dtn-sellers {

}
.conent-sellers-new .dtn-sellers { float: left}
.conent-sellers label.required::after,.conent-sellers span.required::after,.step-content label.required::after,.step-content span.required::after,.step span.required::after{
    content: none;
}
.conent-sellers .required,.step-content .required,.step .required{
    color: red;
    float: unset;
    font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
}
/* reposive css*/
.footer .links { width:24%}
.footer .links li { background-position:left 8px}
#party_div  select#party_type_selection  { width:364px}
.category-public-search  #registration_div  button.button ,.category-public-search  #party_div  button.button,  .dtn-str-search-certifiedsearch  #party_div button.button,.category-public-search  #party_div  button.button,  .dtn-str-search-certifiedsearch  #registration_div button.button{ margin-left:200px; margin-top:10px}
#search-party-form .button-set {clear:both;}
.customer-account-forgotpassword  .form-list label{ vertical-align:top; padding-top:5px}
/* account update*/
.customer-account  .my-account select, .dtn-str-changenotice-changeanexisting .col-main select, #helpdesk-form-validate  select, .customer-account-create .main-container  select{ height:35px; border: 1px solid #ddd;}
.customer-account  #form-create-str select { height:35px; width:365px; border:1px solid #ddd;}
.customer-account  select#collateral  { height:auto; }
.customer-account  select#collateral option{ padding-top: 2px; padding-bottom: 2px;}
.table-reponsive label.hd-destop{ display:none}
.dtn-str-search-certifiedsearch  .col-main label { float:left; width:200px; font-size:13px}
#helpdesk-form-validate  label { width:200px;float: left;	vertical-align: top; padding: 5px 0}
#helpdesk-form-validate  input { width:365px; height:35px;}
.dtn-str-changenotice-changeanexisting  select.party_type_selection { min-width:150px}
.customer-account-create .amcustomerattr  span.field-row , .customer-account-detail  span.field-row{ clear:both; float:left}
.customer-account-detail .dtn-branch select{ width: auto}
.customer-account-detail  span.field-row { margin-bottom:10px}
.customer-account-create .col-main label { width:300px; line-height:25px; padding-right: 5px; box-sizing: border-box}
.customer-account-create .col-main label[for="id_number"] {  line-height:20px}
.customer-account-create .amcustomerattr span.field-row{ margin-bottom: 5px}
.customer-account-create .amcustomerattr .validation-advice  { margin-left:300px; clear:both}
.customer-account-create  .input-pass { display:table}
/*css created account page*/
.customer-account-create .dtn-login-info { margin-top:145px !important; height:300px;overflow:hidden; position:relative; z-index:2}
.customer-account-create .dtn-login-info-onetime { margin-top:145px !important; height:250px;overflow:hidden; position:relative; z-index:2}
.customer-account-create  .account-create{ position:relative}
.customer-account-create .amcustomerattr { position:absolute; height:140px; bottom:390px; z-index:1}
.customer-account-create .register-acc .amcustomerattr { position:absolute; height:140px; bottom:345px; z-index:1}
.dtn-str-notice-successfullynotice  .successfully  p strong{padding-right:10px;}
.customer-account-edit .my-account label,.customer-account-staff  #staff-member-create .fields label{ float:left}
.customer-account-edit .my-account .input-box,.customer-account-staff  #staff-member-create  .fields .input-box{display:table}
.customer-account-staff .staff_link  a{ margin-bottom:5px; display:inline-block}
.ajax-file-upload-statusbar { max-width:100%; box-sizing:border-box}
.dtn-padding-msg   .validation-advice{ padding-left:300px}
.dtn-str-changenotice-uccsearch .ajax-file-upload-red { float:right}
#staff-member-create{margin-bottom: 30px;}
.currency-text{font-style: italic; color: #000;  font-weight: 400;}
.cls-develop a, .cls-develop a:hover{ color: #fff; }
.calendar .button {display: table-cell;}
.dtn_select {width: 365px; height: 35px; border: 1px solid #ddd}
.change-notice-infomation strong {margin-right: 10px;}
.change-notice-infomation div { margin-top: 5px; margin-bottom: 5px;}
.register-infomation div.input-box{ margin-top: 0}
.std table td,.std table th{padding: 8px; border-color: #ccc;}
.std h3{text-transform:none;}
.std ul li{ margin:3px 0;}
.dtn-str-notice-filenewnotice .dtn-citizen-cancel, .dtn-str-notice-filenewnotice .dtn-sellers-cancel{ margin-left: 0}

.div-w-button{float: left; display: block;  margin-left: 300px;  max-width: 100%; width: 365px;}
.div-w-button .button{ float: left; margin-left: 0 !important; margin-right: 0  !important}
.div-w-button .dtn-citizen-cancel,.div-w-button  .dtn-sellers-cancel{ float: right; margin-left: 0  !important; margin-right: 0  !important}
.dtn-str-notice-reviewnewnotice #contract_body .notice_type{ margin-bottom: 15px}
.dtn-str-notice-reviewproperty #contract_body .notice_type{ margin-top: 0px; margin-bottom: 0}
.dtn-str-court-review #form-save-disposal .dtn-required,
.dtn-str-court-uccsearch #form-disposal-str .dtn-required{ width: 310px}
.dtn-str-search-searchexe #contract_head .seach-title > div ,
.dtn-str-search-searchexe #contract_body .div-rs,
.dtn-str-myaccount-viewnotice .div-rs,
#registration_number_table .div-rs
{ margin-bottom: 5px}
.dtn-str-myaccount-viewnotice  #contract_body h4.notice_type{ margin-bottom: 20px}
.dtn-str-search-searchexe #contract_body h4.notice_type{ margin: 10px 0 15px}
#staff-member-create .limiter label{ width: auto}
.pager .limiter select{ height: 30px;  padding: 0 5px 0 5px;}
.customer-account-edit #form-validate .control label{ min-width: 0}
.customer-account-edit .buttons-set button.button { margin-top: -5px}
.dtn-str-notice-successfullynotice .successfully h1.page-title{ margin-bottom: 15px}
.customer-account-detail #staff-member-create #id_number:before{ content: ":"}
.nr-permission{ margin-top: 10px; margin-bottom: 20px}
.nr-permission li{ margin-top: 3px}
 .nr-permission li input{ margin-top: 5px}
.dtn-str-myaccount-mynotice .data-table .nobr input,
.dtn-str-myaccount-myannex .data-table .nobr input,
.dtn-str-search-filternotice .data-table .nobr input
{
	width: 100%;
	padding:0 5px ;
}
.dtn-str-myaccount-mynotice .data-table  select#amendment_searching,
.dtn-str-myaccount-myannex .data-table  select#amendment_searching,
.dtn-str-myaccount-mynotice .data-table  select#status_searching,
.dtn-str-myaccount-myannex .data-table  select#status_searching,
.dtn-str-myaccount-mynotice .data-table  select#secured_searching,
.dtn-str-myaccount-myannex .data-table  select#secured_searching,
.dtn-str-myaccount-mynotice .data-table  select#creator_searching,
.dtn-str-myaccount-myannex .data-table  select#creator_searching,
.dtn-str-search-filternotice .data-table  select#amendment_searching,
.dtn-str-search-filternotice .data-table  select#status_searching,
.dtn-str-search-filternotice .data-table  select#secured_searching,
.dtn-str-search-filternotice .data-table  select#creator_searching
{
	width: 100%;
	padding:2px 5px ;
}
.dtn-str-myaccount-mynotice .data-table .nobr input#pin_searching,
.dtn-str-myaccount-myannex .data-table .nobr input#pin_searching,
.dtn-str-search-filternotice .data-table .nobr input#pin_searching
{ min-width: 50px}
.dtn-str-myaccount-mynotice #my_notice #searching_for_notice,
.dtn-str-myaccount-myannex #my_notice #searching_for_notice,
.dtn-str-myaccount-mynotice #my_notice #reset_filter{ float: right; margin-bottom: 10px; margin-left: 5px}
.dtn-str-myaccount-myannex #my_notice #reset_filter{ float: right; margin-bottom: 10px; margin-left: 5px}
.dtn-str-correction-uccsearch .scsx-fields strong { width: 180px; display: inline-block}
.uppdf-des{ margin-bottom: 10px}
.uppdf-des p{ line-height: 20px}
.ajax-file-upload-error b{ display: none}
#advice-required-entry-pdf-attachment { margin-bottom: 10px}
.dtn-str-myaccount-registrationcenter .tab_select input[type="radio"]{ vertical-align: middle}
.dtn-str-myaccount-registrationcenter .search-box input[type="text"]{ width: 250px}
.dtn-str-myaccount-registrationcenter #customer_div,
.dtn-str-myaccount-registrationcenter #current_customer_div,
.dtn-str-myaccount-registrationcenter #customer_div_fill_data,
.dtn-str-myaccount-initreceiptcode #current_customer_div,
.dtn-str-myaccount-initreceiptcode #customer_div
{ float: left; width: 100%}
.dtn-str-myaccount-registrationcenter #customer_div li label{ vertical-align: top; padding-top: 5px}
.dtn-str-myaccount-registrationcenter .dtn_select{ width: 250px}
.dtn-str-myaccount-registrationcenter #current_customer_div  #form-batch-client li { margin-bottom: 10px; width: 100%; clear: both; float: left}
.dtn-str-myaccount-registrationcenter  #current_customer_div #form-batch-client li label{ width:  200px; float: left}
.note-contract-number{  font-size: 11px; font-style: italic}
.register-infomation .dtn-required{ width: auto}
.register-infomation .input-box{padding-top: 0}
#advice-validate-dtn-listemail.validation-advice{ float: left; margin-bottom: 5px; margin-top: 0}
.customer-account-detail .my-account .field label{ padding-top: 5px}
.customer-account-detail .my-account .field .input-box{ vertical-align: top}
 .dtn-str-annex-security .load_vin_number_after td{ padding: 15px}
 .dtn-str-annex-security .load_vin_number_after td input{ width: 100%;}
 .note-property_description{
	 font-size: 11px;
	 max-width: 100%;
	 width: 365px;
 }
 .vertical-top{ vertical-align: top}
 /* style contact page */
.category-contact-us .page-title.category-title{ display: none !important;}
.wrapper-contactus .col-6{ width: 60%; float: left; padding-right: 20px}
.wrapper-contactus h2 {	color: #da251c; border-bottom: 1px solid #f1f1f1; padding-bottom: 10px; margin-top: 0}
.wrapper-contactus .col-4{ width: 40%; float: left}
.wrapper-contactus .col-4 .block-1{ margin-bottom: 10px}
.wrapper-contactus .link-download{ padding: 0}
.wrapper-contactus .link-download a{ color: #da251c; text-decoration: underline }
.wrapper-contactus #contactForm select{ height: 30px}
.women-business-require{ position: relative; display: inline-block; vertical-align: top}
.women-business-require .icon-info{
	width: 30px;
	height: 30px;
	display: block;
	background-image: url("../images/info_icon.png");
	background-repeat: no-repeat;
	background-size: 20px auto;
}
.women-business-require .text {
	left:-200px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 23px;
	width: 0;
	z-index: 10;
	font-size: 11px;
}
.women-business-require:hover .text{
	overflow: visible;
	padding-left: 5px;
	width: 480px;
	padding: 5px 10px;
	border: 1px solid #000;
	background: #fff;
}

.collateral-require{ position: relative; display: inline-block; vertical-align: top}
.collateral-require .icon-info{
	width: 30px;
	height: 30px;
	display: block;
	background-image: url("../images/info_icon.png");
	background-repeat: no-repeat;
	background-size: 20px auto;
}

.collateral-require .icon-warning{
	width: 30px;
	height: 30px;
	display: block;
	background-image: url("../images/warning.png");
	background-repeat: no-repeat;
	background-size: 20px auto;
}
.collateral-require .text {
	left:-200px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	bottom: 100%;
	left:0;
	overflow-y:auto;
	width: 0;
	z-index: 10;
	font-size: 11px;
}
.collateral-require:hover .text{
	overflow: visible;
	word-break: break-word;
	padding-left: 5px;
	width: 480px;
	padding: 5px 10px;
	border: 1px solid #000;
	background: #fff;
}
@media only screen and (max-width: 1400px){
	.dtn-str-myaccount-mynotice .table-reponsive{ max-width: 900px; overflow-x: scroll}
	.dtn-str-myaccount-myannex .table-reponsive{ max-width: 900px; overflow-x: scroll}
}
@media only screen and (max-width: 1200px) {

	.dtn-str-disposal-uccsearch .dtn-required {
		width: 200px
	}
}
@media only screen and (min-width: 771px){
	#header{ padding-top: 5px}
	#header .header_links{ display: none}
	.header-language-background .header_links{ display: inline-block;}
	.header-language-background .header_links li { display: inline-block; }
	.header-language-background .header_links li a{ border-left: 1px solid #e6e6e6; padding:0 7px 0 10px}
	.header-language-background .header_links li.last a{ padding-right: 0}
}

@media only screen and (max-width: 771px){
	.skip-links .skip-link{ text-align:left; padding-left:10px}
	.skip-nav{width: 30%;}
	.customer-account-login .col2-set .new-users  .buttons-set{ margin-top:40px}
	.footer .links { width:30%; margin-right:0}
	.footer .block-subscribe { width: 250px;}
	.footer .links li {    word-break: normal;}
	.customer-account-login .col2-set .buttons-set button, .customer-account-login .col2-set .buttons-set .button  { margin-top:5px}
	.std img{width: 100%; height:100%;}
	/* style contact */
	.wrapper-contactus .col-6, .wrapper-contactus .col-4{ width: 100%; padding: 0}
	.wrapper-contactus .col-4{padding-top: 20px}
	.women-business-require{ display: none}
}

@media only screen and (max-width: 767px){
	input , select , .input-box{ max-width:100%}
	.customer-account-create  .col-main  label, .category-public-search label, #contactForm label { width:100% ; margin-bottom:5px; clear:both}
	.customer-account-create  .input-pass, .customer-account-edit .my-account .input-box, .customer-account-staff  #staff-member-create .fields  .input-box { display:block}
	.category-public-search  #party_div  .input-box ,.customer-account-create  #form-validate  .field   .input-box,.customer-account-create  #form-validate    .amcustomerattr ,.customer-account-create  #form-validate  .wide    .input-box{ width:100% !important; box-sizing: border-box;}	
	.customer-account-create  #form-validate   .fieldset:first-child   .input-box{ width:100% ; box-sizing: border-box;}
	.dtn-str-notice-filenewnotice  .ajax-upload-dragdrop{ width:100% !important; box-sizing: border-box;}
	.customer-account-create  #form-validate   .fieldset:first-child   .control { position:relative}
	.customer-account-create  #form-validate   .fieldset:first-child   .control  .input-box input { position:absolute}
	.customer-account-create #form-validate  .control  .input-box{ width:auto !important}
	.category-public-search  .search-box .button_container ,
	.category-public-search  #registration_div  button.button ,
	.category-public-search  #party_div  button.button, 
	.amcustomerattr .validation-advice,
	 .dtn-str-search-certifiedsearch  #party_div button.button,.category-public-search  #party_div  button.button,  
	 .dtn-str-search-certifiedsearch  #registration_div button.button,
	 .dtn-str-search-certifiedsearch   .search-box .button_container,
	 .button.button_changeanexisting,
	 .button.dtn-vehicle,
	 .customer-account-create .amcustomerattr .validation-advice { margin-left:0}
	.category-public-search   #registration_div .button , .category-public-search   #party_div  .button{ margin-top:15px}	
	.footer .links  { width:50%; float:left; margin-right:0}
	.footer .block-subscribe { width:100%; float:left}
	.footer .block-subscribe .input-box { max-width:270px}
	 .customer-account  .button.dtn-citizen , .customer-account  .button.dtn-sellers, .customer-account #showh ,.customer-account  #show{ margin-left:0}
	 .customer-account  .button.dtn-citizen-cancel,.customer-account   .button.dtn-sellers-cancel{ float:right; margin-left:0}
	/*css created account page*/
	.customer-account-create .dtn-login-info { margin-top:230px !important; height:395px}
	.customer-account-create .amcustomerattr {  bottom:460px; height:230px }
	.dtn-str-notice-reviewnewnotice .button.preview-notice {	float: left;}
	.dtn-str-notice-successfullynotice  .successfully  h1.page-title { text-transform:none; font-size:16px}
	.std img{width: 100%; height:100%;}
	h1{font-size: 18px;}
	.header_links .links ul li a{ padding: 5px;  }
	.dtn-padding-msg  .validation-advice{ padding-left:0}
	.div-w-button{ margin-left: 0}
	.dtn-str-court-review #form-save-disposal .dtn-required{ width: auto !important;}
}
@media only screen and (max-width: 639px){	
	/* css reponsive table */
	.table-reponsive label.hd-destop {display:inline-block; margin-right:5px; width:auto !important}
	.table-reponsive  .data-table, .table-reponsive  .data-table tbody {  width: 100%}
	.table-reponsive table  th{ display:none}
	.table-reponsive table tr td{ display:block; width:100%; float:left; border-width:0 !important; padding:5px 10px}
	.table-reponsive table tr {border-bottom:1px solid #ddd; width: 100%; }
	.table-reponsive table tr:last-child{border-bottom:none}
	.table-reponsive  td.authorizing{ text-align:left !important}
	.footer .links{ width:100%;}
	.customer-account label, #helpdesk-form-validate label { width:100% !important}
	.pager  .limiter { display:none}
	.dtn-str-changenotice-uccsearch .ajax-upload-dragdrop{ max-width:100%}
	.dtn-padding-msg  .validation-advice, .dtn-str-notice-filenewnotice  #advice-required-entry-circlecheck,.dtn-str-notice-filenewnotice  #advice-required-entry-sellerscheck{padding-left:0; margin-left:0}
	
}
@media only screen and (max-width: 600px){	
    .skip-nav { float:left; width:120px; border-right:none}
	.header_links { float:left; border-left:1px solid #ededed}
	.header_links .links li { float:none; }
	.header_links .links li  a{ margin-left:5px}
}
@media only screen and (max-width: 480px){	

	#check_div .tab_select span:first-child { padding-right:20px}
	#check_div .tab_select span { padding:0}	
	.customer-account-login  #login-form{ position:relative}
	.customer-account-login .col2-set .new-users   .content{ margin-bottom:50px}	
	.customer-account-detail  .my-account  .input-box,	.customer-account-detail  .my-account    .amcustomerattr  { width:100% !important; box-sizing: border-box;}
	.customer-account-forgotpassword  .form-list input{ clear:both}
	#registration_number_table  .data-table th { white-space: normal;}
}
@media only screen and (max-width: 479px){
	.customer-account-login .col2-set .new-users  .buttons-set{position:absolute; top: 100px; width:100%}
	.customer-account-login  .registered-users  .buttons-set { margin-top:-10px}
	.customer-account  .print { bottom:-25px; right:0}
	.dtn-str-search-searchexe  #contract_head { position:relative; float:left; width:100%; margin-bottom:5px}
	.customer-account h1 , #contract_body .notice_type { font-size:14px}
	.customer-account h2  { font-size:14px}
	.footer-address address  { padding:20px 0}
	.ajax-file-upload-progress { width:180px}
	form h2.legend{font-size:14px;}
	.footer .links a,#staff-member-create label, .customer-account label,.input-text,body, button, input, select, table, textarea{font-size: 13px;}
	.customer-account-create .amcustomerattr{ bottom: 435px}
}
@media only screen and (max-width: 360px){
	.customer-account-create  #form-validate    .amcustomerattr input#id_number{ width:97%; box-sizing: border-box;}
	.customer-account-detail  .my-account    .amcustomerattr  input,.customer-account  .my-account  .input-box { width:100% !important; box-sizing: border-box;}
	.customer-account-detail  #staff-member-create  .amcustomerattr label { width:170px}
	.my-account .page-title h1 { font-size:16px; margin-bottom:10px}
	.customer-account #form-create-str select , .customer-account #form-create-str .input-box{ width:100%}
	.customer-account-login .col2-set .new-users  .buttons-set{top: 115px; }
	#helpdesk-form-validate  input, .vehicle-frame-number li,input#vin_number, .vehicle-frame-number { width:100%}
	.customer-account  #helpdesk-form-validate .input-box { width:100%}
	.helpdesk-ticket-view  .data-table td{padding-left:5px; padding-right:0}
}
.load_vin_number{margin-left: 20px; margin-top: -5px;}
.vehicle-frame-number .input_vin_number {width: 205px;}
.description_review,.collateral_categories_list {
	border: 1px solid #ddd;
	word-wrap: break-word;
	padding: 20px;}